lib64qt5webengine-devel-5.6.2-2pclos2016.x86_64.rpm


Advertisement

Description

lib64qt5webengine-devel - Devel files needed to build apps based on qtwebengine5

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qt5webengine-devel
Package version 5.6.2
Package release 2pclos2016
Package architecture x86_64
Package type rpm
Installed size 2.42 MB
Download size 2.42 MB
Official Mirror ftp.nluug.nl
Devel files needed to build apps based on qtwebengine5

Alternatives

Package Version Architecture Repository
lib64qt5webengine-devel - - -

Requires

Name Value
devel(libQt5Core(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Network(64bit)) -
devel(libQt5Positioning(64bit)) -
devel(libQt5Qml(64bit)) -
devel(libQt5Quick(64bit)) -
devel(libQt5WebChannel(64bit)) -
devel(libQt5WebEngineCore(64bit)) -
devel(libQt5Widgets(64bit)) -
devel(libX11(64bit)) -
devel(libXcomposite(64bit)) -
devel(libXcursor(64bit)) -
devel(libXdamage(64bit)) -
devel(libXext(64bit)) -
devel(libXfixes(64bit)) -
devel(libXi(64bit)) -
devel(libXrender(64bit)) -
devel(libXtst(64bit)) -
devel(libasound(64bit)) -
devel(libdbus-1(64bit)) -
devel(libdl(64bit)) -
devel(libevent(64bit)) -
devel(libfontconfig(64bit)) -
devel(libfreetype(64bit)) -
devel(libgcc_s(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libicui18n(64bit)) -
devel(libicuuc(64bit)) -
devel(libjpeg(64bit)) -
devel(libm(64bit)) -
devel(libminizip(64bit)) -
devel(libnspr4(64bit)) -
devel(libnss3(64bit)) -
devel(libnssutil3(64bit)) -
devel(libopus(64bit)) -
devel(libpci(64bit)) -
devel(libpng12(64bit)) -
devel(libprotobuf(64bit)) -
devel(libre2(64bit)) -
devel(libsmime3(64bit)) -
devel(libsnappy(64bit)) -
devel(libsrtp(64bit)) -
devel(libstdc++(64bit)) -
devel(libvpx(64bit)) -
devel(libxml2(64bit)) -
devel(libxslt(64bit)) -
devel(libz(64bit)) -
lib64webengine5 = 5.6.2
libQt5Core.so.5()(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Network.so.5()(64bit) -
libQt5PrintSupport.so.5()(64bit) -
libQt5Qml.so.5()(64bit) -
libQt5WebChannel.so.5()(64bit) -
libQt5WebEngine.so.5()(64bit) -
libQt5WebEngineCore.so.5()(64bit) -
libQt5WebEngineWidgets.so.5()(64bit) -
libQt5Widgets.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
pkgconfig -
pkgconfig(Qt5Core) -
pkgconfig(Qt5Gui) -
pkgconfig(Qt5Network) -
pkgconfig(Qt5Positioning) -
pkgconfig(Qt5Qml) -
pkgconfig(Qt5Quick) -
pkgconfig(Qt5WebChannel) -
pkgconfig(Qt5WebEngineCore) -
pkgconfig(Qt5Widgets) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
devel(libQt5WebEngine(64bit)) -
devel(libQt5WebEngineCore(64bit)) -
devel(libQt5WebEngineWidgets(64bit)) -
lib64qt5webengine-devel = 5.6.2-2pclos2016
lib64qt5webengine-devel(x86-64) = 5.6.2-2pclos2016
libwebengine5-devel = 5.6.2
pkgconfig(Qt5WebEngine) = 5.6.2
pkgconfig(Qt5WebEngineCore) = 5.6.2
pkgconfig(Qt5WebEngineWidgets) = 5.6.2
webengine5-devel = 5.6.2

Download

Type URL
Binary Package lib64qt5webengine-devel-5.6.2-2pclos2016.x86_64.rpm
Source Package qtwebengine5-5.6.2-2pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64qt5webengine-devel rpm package:
    # apt-get install lib64qt5webengine-devel

See Also

Package Description
lib64qt5webkit-devel-5.6.0-4pclos2016.x86_64.rpm Devel files needed to build apps based on QtWebKitWidgets
lib64qt5webkit5-5.6.0-4pclos2016.x86_64.rpm Qt5 Lib
lib64qt5webkitwidgets-devel-5.6.0-4pclos2016.x86_64.rpm Devel files needed to build apps based on QtWebKitWidgets
lib64qt5webkitwidgets5-5.6.0-4pclos2016.x86_64.rpm Qt5 Lib
lib64qt5websockets5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5websockets5-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtWebSockets
lib64qt5widgets-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtWidgets
lib64qt5widgets5-5.6.2-2pclos2016.x86_64.rpm Qt5 Lib
lib64qt5x11extras-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtX11Extras
lib64qt5x11extras5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5xcbqpa-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtContacts
lib64qt5xcbqpa5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5xml-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtXml
lib64qt5xml5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5xmlpatterns5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
Advertisement
Advertisement